﻿
span.menu-img p {
    display: inline;
    font-size: 17px;
    color: #002d53;
    font-weight: 700;
    line-height: 31px;
}

span.menu-img img {
    width: 30px;
    margin-right: 5px;
}


.team-img {
    padding-bottom: 20px;
}


.team-img img {
    height: 500px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

    .tab-content .col-xs-12 {margin-bottom:20px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left }


.col-xs-12 { width: 100% }
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
#avc-appt-menu{display:none}
#avc-appt-menu a{display:block;color:#fff;text-align:center;line-height:40px;text-transform:uppercase;font-weight:700;width:50%;float:left}

.homepage_cta_blocks_wrap .homepage_cta_block_wrap .homepage_cta_block .block_subtitle {color:#425a75;font-size:16px;min-height:80px;display:block;}

	.homepage_cta_blocks_wrap .homepage_cta_block_wrap:hover .homepage_cta_block .block_subtitle {opacity:1;top:150px;}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5c3398a9e624e .fl-module-content .fl-icon-text {height: 70px;}

.col-md-4, .col-md-8, .col-xs-12, .col-md-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

		.head-top .suche
		{
			left: 33%;
		}

		.suche #searchbox
		{
			float: none;
			width: 100%;
			padding: 0;
		}

		.suche SPAN
		{
			display: block;
			float: none;
			padding: 11px 0;
		}

.headnav,
.suche,
#sprache
{
	float: left;
}


.suche
{
	margin: 5px 20px 0 25px;
}

.suche SPAN,
.suche #searchbox
{
	float: left;
}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;-webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.6);box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#282c37;display:block;font-size:14px;font-size:.875em;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.processing,.loading-spin{position:relative}
.processing:before,.loading-spin{content:'';margin:0px auto;font-size:10px;text-indent:-9999em;border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;opacity:.8;border-left:3px solid #446084;animation:spin .6s infinite linear;border-radius:50%;width:30px;height:30px;pointer-events:none}
.box-image.processing:before,.dark .processing:before,.dark.processing:before,.dark.loading-spin,.dark .loading-spin{border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;border-left:3px solid #fff !important}
.processing:before,.loading-spin.centered{position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-15px;z-index:99}
.loading-spin{border-radius:50%;width:30px;height:30px}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}

.upgame{text-align:center;background:#000;color:#fff;line-height:25px;}

.forum2017 .head{font-size:14px;color:#333;}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }


header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}
 

.exp-post-single-content .tatsu-section:first-child .tatsu-section-pad {
    padding-top: 0;
}

.exp-post-single-content .tatsu-section:last-child .tatsu-section-pad {
    padding-bottom: 0;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-fu4pvxuknibd41pu .tatsu-section-pad{padding:200px 0px 200px 0px}
.tatsu-HyWToQ3ZAN .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-ry-5pz9AAE .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fu60hab16xeedtcm .tatsu-section-pad{padding:90px 0px 88px 0px}
.tatsu-r1bGj2qe1H .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}
.abcp_writers-slider__slide .employee-img{-webkit-border-radius:50%;border-radius:50%}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-pb-padding-side {
  padding: 0 19px 0 20px;
  
  
}

.coruscate_acc_list:first-child .acc_head,
.coruscate_list_toggle:first-child .coruscate_toggle_head {
    margin: 0;
    list-style:none;
}

.coruscate_acc_list:hover, .coruscate_list_toggle:hover{border-top: 1px solid #CC0033;}

.coruscate_acc_list:hover .acc_head, .coruscate_list_toggle:hover .coruscate_toggle_head{color:#CC0033;}

.coruscate_acc_list, .coruscate_list_toggle {
    list-style: none outside none;
    border:1px solid #dadada;
    padding:15px;
    border-top: 1px solid #555;
    margin-bottom:10px;
}

.coruscate_acc_list.active, .coruscate_list_toggle.active {border-top: 1px solid #CC0033;}

.container {
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after {
  content: " ";
  
  display: table;
  
}

.container:after {
  clear: both;
}

.header .container {
  position: relative;
  z-index: 100;
  width: 100%;
}

  .container--blog .sidebar {
    height: auto !important;
  }

  .container--blog .sidebar__title {
    padding: 20px !important;
    line-height: 20px;
  }

  .container--blog .sidebar__title.-mobile-hide {
    display: none;
  }

  .container--portfolio .sidebar__title {
    display: none;
  }

.wrapper .container {
  position: relative;
  z-index: 101;
}

.wrapper .container:before,
.wrapper .container:after {
  content: " ";
  
  display: table;
  
}

.wrapper .container:after {
  clear: both;
}

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
#page-container{background:0 0}
.boxed_layout #page-container{max-width:1360px}




.cart-search {
    float: right;
    position: relative;
}


ul.con_inner_text li {
    list-style-type: none;
    color: #bfbfbf;
    font-size: 14px;
    margin-bottom: 17px;
}


ul.con_inner_text li label {
    display: block;
    margin-left: 1.7em;
}


ul.con_inner_text span {
    margin-right: 13px;
}


ul.con_inner_text li a {
    color: #bfbfbf;
}


ul.con_inner_text.midimg li {
    display: inline-block;
    float: left;
    width: 22%;
    margin: 6px;
}
.widget_recent_entries .post-date{color:#68717b;margin-top:.2rem}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}
.popup .popup-content{display:-ms-flexbox;display:flex;position:absolute;top:0;left:0;width:100%;height:100%}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.checkout-cart-index.page.messages{
	display: none !important;
}

	.account .page.messages {
		margin-bottom: 0;
	}

.page.messages {
  float: left;
  width: 100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
section .border-wrapper{border-bottom:4px solid #eaeef2;margin-bottom:100px;margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px}
section .border-wrapper .btn--lower{position:relative;bottom:-32px}
#why-airbus .border-wrapper{border-top:4px solid #eaeef2;margin-top:25px}
#career__job_offers .border-wrapper{margin-bottom:0}


body span.menu-description{
    background: #bb1919;
}

.w1250h102 .effect .effect_border{
	height:7px;
	background-color:#ff9933;
	
}

.w1250h102 .effect.home .effect_border { background-color:#ff9933;}

.w1250h102 .effect.games .effect_border { background-color:#ffcc33;}

.w1250h102 .effect.news .effect_border { background-color:#99ccff;}

.w1250h102 .effect.member .effect_border { background-color:#33cc33;}

.w1250h102 .effect.pay .effect_border { background-color:#33cccc;}

.w1250h102 .effect.service .effect_border { background-color:#ff6666;}

.w1250h102 .effect.bonus .effect_border { background-color:red;}

.warning-screen-size .inner-content {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 100%;
  padding: 26px;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.logged-in #mobile-nav .secondary-m .last{position:absolute;top:17px;right:26px}
.logged-in #mobile-nav .secondary-m .last a{font-size:0;height:auto;line-height:0}
.logged-in #mobile-nav .secondary-m .last a:before{font-family:"amg" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"s";font-size:20px}
#content .account-navigation li.last{border:0}


.breaker {
    clear: both;
}

.footer-area .footer-bottom {
  border-top: 1px solid transparent;
  font-size: 12px;
  line-height: 18px;
  padding-top: 10px;
}

.footer-area .footer-bottom p {
  margin-bottom: 10px;
}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}
.header-menu-sp .header-logo{padding-left:15px}
.header-menu-sp .header-logo-btn{position:relative}
.header-menu-sp .header-logo-img{display:block;width:110px;height:14px}
.header-menu-sp.is-active .header-menu-sp__block{background-color:#fff}
.header-menu-sp.is-active .header-logo-white{opacity:0}
.header-menu-sp.is-active .header-logo-gray{opacity:1}




.link-column-container {position: relative; display: block; border-top: 4px solid #e5e3e3; margin-top: 5%;}

.link-column-container h6 {color: #bf4a1f; text-transform: uppercase; font-weight: normal; padding-top: 5%;}

    .home .link-column-container {border-top: 4px solid #e5e3e3;}
.pad5{padding:5px}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.panel-filter__dropdown .caret{position:absolute;top:14px;right:10px}

.blue-color{
	color: #49748A;
}


.dd-page-footer, .dd-page-footer a, .dd-page-footer a:link, .dd-page-footer a:visited, .dd-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #CCC4B7;
}


.dd-page-footer
{
  position: relative;
  z-index: auto !important;
  padding: 1em;
  text-align: right !important;
  text-decoration: none;
  color: #CCC4B8;
  width: 959px;
  margin-left: auto; margin-right: auto;
}

	section aside .regionbox, section aside .bannerbox, section aside .code_block_indiv_content {float: none; margin: 10px auto;}

	.ratesbox, .regionbox, .code_block_indiv_content, .bannerbox, .wood aside div.bannerbox {float: none; margin: 10px auto;}





.bannerbox {
    width: 296px;
    height: 209px;
    padding-top: 8px;
    float: left;
    position: relative;
    margin: 0px 15px 25px 15px;
    overflow: hidden;
}


.bannerbox img {
    width: 276px;
    height: 201px;
}


.wood aside div.bannerbox {
    margin: 11px 5px;
}




.header-search {

    margin: 40px;

    float:left;

}


.header-search-mobile {

    display: none;

    margin-top: 33px;

    margin-left: 50px;

    float:left;

}




    .header-search-mobile .input-search {

        width: 100%;
        box-sizing: border-box;

    }


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
#ctf .ctf-header-img{float:left;position:relative;width:48px;margin:0 0 0 -100%!important;overflow:hidden;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img img{display:block;float:left;margin:0!important;padding:0!important;border:none!important;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img-hover,#ctf .ctf-header-generic-icon{display:none;position:absolute;width:100%;top:0;bottom:0;left:0;text-align:center;color:#fff;background:#1b95e0;background:rgba(27,149,224,.85);-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img-hover .fa,#ctf .ctf-header-generic-icon .fa{position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-8px;font-size:20px}
#ctf .ctf-header-type-generic .ctf-header-img{color:#fff;width:48px;height:48px;position:relative}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}
.open__menu__btn--wrapper{display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:auto;-moz-box-flex:auto;box-flex:auto;-webkit-flex:auto 1 0;-moz-flex:auto 1 0;-ms-flex:auto 1 0;flex:auto 1 0;-webkit-box-pack:end;-moz-box-pack:end;box-pack:end;-webkit-justify-content:flex-end;-moz-justify-content:flex-end;-ms-justify-content:flex-end;-o-justify-content:flex-end;justify-content:flex-end;-ms-flex-pack:end}
.l-wrapper__unit{padding:15px 0}
.l-wrapper__unit--lg{padding:15px 0 30px}
.l-wrapper__unit--color{background:#4cae83}
.l-wrapper__unit--color-light{background:#f4f5f6}
.l-wrapper__unit--soft{background:#fbfbfb}


.grideschis
{
background-color:#E6E7E9;
}

#ttw_ftdr {
	text-align:right;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.phone-track{font-weight:700}

  .testimonials .owl-controls {
    left: 30%;
  }

  .testimonials .inside {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }

  .testimonials .inside p {
    font-size: 14px;
    line-height: 1.5em;
  }

  .testimonials .inside h4 {
    margin-bottom: 9px;
  }

  .testimonials .inside h4:after {
    bottom: 3px;
  }

.testimonials {
    clear: both
}

.testimonials h5 {
    font-size: 24px;
    color: #4d4d4d;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold
}

.testimonials h5 i {
    top: -16px;
    position: relative;
    margin-left: 10px
}

.testimonials .owl-controls .owl-pagination .owl-page.active {
    background-color: #bfbfbf
}

.testimonials .inside h4 i {
    color: #9fd161;
    font-size: 42px;
    vertical-align: middle;
    margin-left: 10px
}
.corp-container{margin:0 auto;max-width:1170px;padding:0 15px;position:relative;width:100%}
.full-width .corp-container{max-width:none}
.page-layout-full-width-no-sidebar .site-content .corp-container{max-width:none;padding:0}
#fullscreen-search .corp-container{top:40%}
.site-footer .bottom-bar .corp-container{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;justify-content:space-between;width:100%}
.site-footer .bottom-bar .corp-container div:only-of-type{float:none;text-align:center;width:100%}

.header-group-inner {
}



.db-offline .page .header-group-inner,
.db-offline .page .main-inner {
  padding-left: 10px;
  padding-right: 10px;
}


.insurance-txt .link-callout.insurance-link {
    color: #960059;
}


.link-callout {
    font-weight: 600;
    text-decoration: underline;
    color: #17c1ce;
}




.link-callout:hover, 
.link-callout:focus, 
.link-callout:active {
color: #00675b;
text-decoration: underline;
}


#homeTreatment .link-callout {
    color: #960059;
}

    
    .footer-container .credits .imagine-logo {
      text-decoration: none;
      border-bottom: none;
      display: inline-block;
      margin: 0 0 1.5rem;
      float: right; }

    
    .footer-container .credits .imagine-logo:hover {
      border-bottom: none; }

  
  #header-main .header-piece.primary,
  #header-main .header-piece.utility,
  .social-share,
  .secondary-nav-container,
  aside,
  #footer .newsletter,
  #footer .social-list,
  #footer .menu-footer-menu-container,
  #footer .left-colour-block,
  #footer .right-colour-block,
  #footer .credits .imagine-logo,
  #footer .credits p:last-child,
  .cta {
    display: none; }
.jumb__link-block{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;-o-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;-o-flex-wrap:wrap;flex-wrap:wrap;margin:0 -10px}
.jumb__link-block .jumb__link{width:calc(100%/2 - 10px);margin:0 5px}

#footer_sub_content {color: #888888;font-size: 11px;font-size: .85rem;padding: 20px;text-align: center;}

#footer_sub_content .footer-nav {margin-top:15px;}

#footer_sub_content .footer-nav ul {margin: 0;}

#footer_sub_content .footer-nav li {display: inline-block;list-style: none;padding: 0 5px;}

#footer_sub_content .footer-nav li.ubermenu-item-level-0 {margin: 0 10px;}

#footer_sub_content .footer-nav li .ubermenu-item-level-2 {clear:both;}
.full-wrap{max-width:1024px;margin:0 auto;}





div.description-for-hints-mp {
  float: left;
  display: none;
}
.footer__copy{float:right;font-size:12px;font-weight:400;color:#fff;text-align:right;margin:0}
.footer__copy a:hover{text-decoration:underline}
.footer__copy br{display:none}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
.li-4{width:33.33333333%;}

.header-top-appt, .header-top-phone, .header-top-contact, .header-top-facebook, .header-top-solution {
    float:left;
}

.header-top-phone {
     color:#ffffff;
     font-size:15px;
	 min-width:150px
}
#mk-footer img,#mk-sidebar img,.ajax_project img,.mk-edge-slider img,.mk-page-section img,.theme-content img,.vc_row-fluid img{max-width:100%;width:auto\9;height:auto;border:0;vertical-align:middle;-ms-interpolation-mode:bicubic}
.theme-content,.theme-page-wrapper{width:100%!important;left:0}
.not-found-page .theme-content{padding:0!important}
#theme-page .theme-page-wrapper .theme-content{padding:30px 20px}
#theme-page .theme-page-wrapper .theme-content.no-padding{padding-bottom:0!important;padding-top:0!important}
#theme-page .theme-page-wrapper.left-layout #mk-sidebar,#theme-page .theme-page-wrapper.right-layout .theme-content{float:left}
#theme-page .theme-page-wrapper.left-layout .theme-content{float:right}
 .theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width:73%; }
 .theme-page-wrapper .theme-content:not(.no-padding) { padding:25px 0 !important; }

#mobile_footer_info{
	margin-left:30px;
	margin-right:30px;
	padding-bottom:10px;
	padding-top:20px;
	
	font-size:39px;
	text-align: left;
	color:#000;
}
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}

.tab-content .tab-pane p:last-child{margin: 0 0 0px;}

.td-boxed-layout .vc_row {
  width: auto;
  left: 0;
  padding-left: 0;
  padding-right: 0;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.copyright {
	padding: 35px 0;
}

.copyright p{
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:400;
	color: #ffffff;
}

.copyright p a{
	color: #ffffff;
	text-align:center;
	text-decoration:none;
}

.copyright p a:hover
 	 {
	color: #c9c9c9;
	 }

	.cards,.copyright{
		padding: 1em 0;
	}

.pagetitle {
    float: left;
    margin: 10px 0 0 10px;
    padding: 10px 0 0 0;
}

.pagetitle h1 {
    color: #3a525e;
    font-size: 18px;
	padding:0px;
	margin:0;
	font-weight: normal;
	clear: both;    
}
		
	.pagetitle, .headertext, .contentsplitter, .categorylist, .footerarea {display: none;}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}


.menu_item .category_2nd_level
{
}


.menu_item .category_2nd_level:hover
{
	text-decoration: underline;
}

.navigation .nav-links a,.bttn,button,input[type='button'],input[type='reset'],input[type='submit'],.widget_search .search-submit,#top-footer .widget-title,.nv-archive-more .nv-button:hover{border-color:#ce4b93}

html.flexbox .widget-icon-box .icon-box__text { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; margin-left: 50px; }






.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	
	
	
	
	
	
	font-size: 16px;
    color: #fff;
    background: #93aba1;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: 700;
    padding: 10px 15px 10px 15px;
    text-transform: uppercase;
    margin: 0;
    display: block;
}
.navigation-thin-wrapper{padding-top:0;max-width:1121px;height:30px;margin:0 auto;position:relative}


.special-heading-border{
position: relative;
overflow: hidden;
}


.av-special-heading-h1 .special-heading-border{height: 3.4em;}

.av-special-heading-h2 .special-heading-border{height: 2.6em;}

.av-special-heading-h3 .special-heading-border{height: 1.9em;}

.av-special-heading-h4 .special-heading-border{height: 1.6em;}

.av-special-heading-h5 .special-heading-border{height: 1.5em;}

.av-special-heading-h6 .special-heading-border{height: 1.4em;}


body .av-special-heading.blockquote .special-heading-border{display:none;}
